Show / Hide Table of Contents

# Struct AddonPartyList.PartyListMemberStruct.StatusIcons

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct StatusIcons

### Fields

| Improve this Doc View Source

#### StatusIcon0

##### Declaration

    public AtkComponentIconText*StatusIcon0

##### Field Value

Type | Description
--- | ---
AtkComponentIconText* |

| Improve this Doc View Source

#### StatusIcon1

##### Declaration

    public AtkComponentIconText*StatusIcon1

##### Field Value

Type | Description
--- | ---
AtkComponentIconText* |

| Improve this Doc View Source

#### StatusIcon2

##### Declaration

    public AtkComponentIconText*StatusIcon2

##### Field Value

Type | Description
--- | ---
AtkComponentIconText* |

| Improve this Doc View Source

#### StatusIcon3

##### Declaration

    public AtkComponentIconText*StatusIcon3

##### Field Value

Type | Description
--- | ---
AtkComponentIconText* |

| Improve this Doc View Source

#### StatusIcon4

##### Declaration

    public AtkComponentIconText*StatusIcon4

##### Field Value

Type | Description
--- | ---
AtkComponentIconText* |

| Improve this Doc View Source

#### StatusIcon5

##### Declaration

    public AtkComponentIconText*StatusIcon5

##### Field Value

Type | Description
--- | ---
AtkComponentIconText* |

| Improve this Doc View Source

#### StatusIcon6

##### Declaration

    public AtkComponentIconText*StatusIcon6

##### Field Value

Type | Description
--- | ---
AtkComponentIconText* |

| Improve this Doc View Source

#### StatusIcon7

##### Declaration

    public AtkComponentIconText*StatusIcon7

##### Field Value

Type | Description
--- | ---
AtkComponentIconText* |

| Improve this Doc View Source

#### StatusIcon8

##### Declaration

    public AtkComponentIconText*StatusIcon8

##### Field Value

Type | Description
--- | ---
AtkComponentIconText* |

| Improve this Doc View Source

#### StatusIcon9

##### Declaration

    public AtkComponentIconText*StatusIcon9

##### Field Value

Type | Description
--- | ---
AtkComponentIconText* |

### Properties

| Improve this Doc View Source

#### Item[Int32]

##### Declaration

    public readonly AtkComponentIconText*this[int i] { get; }

##### Parameters

Type | Name | Description
--- | --- | ---
System.Int32 | i |

##### Property Value

Type | Description
--- | ---
AtkComponentIconText* |